% System parameters
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%   Thermodynamically Consistent Bayesian Analysis    %%%%%%%%%%%
%%%%%%%%%%%       of Closed Biochemical Reaction Systems        %%%%%%%%%%%
%%%%%%%%%%%                  System Simulation                  %%%%%%%%%%%
%%%%%%%%%%%        Authors: Jenkinson, Zhong, Goutsias          %%%%%%%%%%%
%%%%%%%%%%%              Last Modified: 11/04/2010              %%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%

M = 9;                   % number of reactions
N = 13;                  % number of molecular species

kappa = repmat(0,[M,1]); % set rate constants equal to zero

kappa(1)  = 1.4018e-03;
kappa(2)  = 2.3542e+01;

kappa(3)  = 4.2053e-03;
kappa(4)  = 2.7394e+00;

kappa(5)  = 2.0388e-04;
kappa(6)  = 0.1987e-00;

kappa(7)  = 1.4981e-03;
kappa(8)  = 1.6821e+01;

kappa(9)  = 1.5746e-03;
kappa(10) = 1.0479e+01;

kappa(11) = 1.5746e-03;
kappa(12) = 2.2863e+00;

kappa(13) = 2.8579e-04;
kappa(14) = 2.8343e+00;

kappa(15) = 1.5000e-03;
kappa(16) = 7.8000e+01;

kappa(17) = 2.1000e-04;
kappa(18) = 2.4000e+01;