% Initial molecular numbers
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%   Thermodynamically Consistent Bayesian Analysis    %%%%%%%%%%%
%%%%%%%%%%%       of Closed Biochemical Reaction Systems        %%%%%%%%%%%
%%%%%%%%%%%                  System Simulation                  %%%%%%%%%%%
%%%%%%%%%%%        Authors: Jenkinson, Zhong, Goutsias          %%%%%%%%%%%
%%%%%%%%%%%              Last Modified: 11/04/2010              %%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% Initial molecular numbers of reference system (in molecules/cell)
%

c(1)  = 10;      % Shc*
c(2)  = 11000;   % Grb2
c(3)  = 10;      % Shc*-Grb2
c(4)  = 26300;   % Sos
c(5)  = 10;      % Shc*-Grb2-Sos
c(6)  = 40000;   % Grb2-Sos
c(7)  = 1000;    % (EGF-EGFR*)2-GAP
c(8)  = 10;      % (EGF-EGFR*)2-GAP-Grb2
c(9)  = 10;      % (EGF-EGFR*)2-GAP-Grb2-Sos
c(10) = 72000;   % Ras-GDP
c(11) = 10;      % (EGF-EGFR*)2-GAP-Grb2-Sos-Ras-GDP
c(12) = 10;      % Ras-GTP*
c(13) = 10;      % (EGF-EGFR*)2-GAP-Grb2-Sos-Ras-GTP

x0 = c';         % set initial molecular numbers to c